# -*- coding: utf-8 -*-

# Learn more: https://github.com/kennethreitz/setup.py

from setuptools import setup, find_packages

with open('README.rst') as f:
    readme = f.read()

with open('LICENSE') as f:
    license_file = f.read()

setup(
    name='kmath',
    version='0.1.0',
    description='Maths code for experimentation',
    long_description=readme,
    author='Kyle Isom',
    author_email='kyle@imap.cc',
    url='https://git.wntrmute.dev/kyle/pymath',
    license=license_file,
    packages=find_packages(exclude=('tests', 'docs'))
)
